@charset "utf-8";

/*  BODY
----------------------------------------------------------- */  

body {
	font-family: '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif;
	font-size: 13px;
	line-height : 2;
	font-feature-settings : "palt" ;
	letter-spacing: 0.2em;
	margin: 0;
	padding: 0;
	color: #fff;
	background: #000;
	text-align: left;
}
a {
	text-decoration: none;
	color: #dcdcdc;
}
img {
    max-width: 100%;
	height: auto;
}
a img:hover {
	opacity: 0.8;
	color: #fff;
}

.pc {
	display: block!important;
}
.sp {
	display: none!important;
}

@media screen and (max-width: 768px) {

	.pc {
        display: none!important;
    }
    .sp {
        display: block!important;
    }
}

/*  メインコンテンツ
----------------------------------------------------------- */  

#content {
    margin: 0 auto;
}
#content a {
	text-decoration: none;
	color: #fff;
}
.w100 {
	width: 100%;
	margin: 0 auto;
}
.contents {
	width: 40%;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	
	.w100 {
		width: 100%;
		margin: 0px auto;
	}
	.contents {
		width: 100%;
		margin: 0 auto;
	}
}


/*  テキスト
----------------------------------------------------------- */  

.tx_ab1 {
	font-size: 1em;
	font-weight: bold;
    margin: 10% auto;
	text-align: center;
}
.tx_ab2 {
	font-size: 1em;
    margin: 10% auto;
}
.tx_ab3 {
	font-size: 1em;
    margin: 10% auto;
	text-align: center;
}



/* header1
----------------------------------------------------------- */  

#header {
	/* position: absolute; */
    width: 100%;
    /* padding: 0 0 3% 0; */
    z-index: 10;
    /* margin: 2% 0 0 0; */
}
#header h1 {
	display: none;
}
#header .logo {
	width: 100%;
    position: relative;
    z-index: 200;
}
#header .logo img{
	width: 5%;
    height: auto;
    margin: 0 auto;
    padding: 3% 0 0 0;
}

#header .h_tit {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1.4em;
	text-align: left;
}
#header .h_tit a {
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-decoration: none;
	color: #fff;
}
#header .h_tit a:hover {
	border-bottom: 1px solid #fff;
}
#header .hmenu {
	width: 100%;
    text-align: right;
    padding: 0 0;
}
@media screen and (max-width: 768px) {
	
	#header .h_tit {
		margin: 4% 0 0 0;
	}
	#header .logo {
		width: 100%;
		text-align: left;
	}
	#header .logo img{
		width: 40%;
		height: auto;
		margin: 0 0;
		padding: 7% 0 0 5%;
	}
}


/* footer
----------------------------------------------------------- */   
   
#footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    margin: 5% auto 0 auto;
    overflow: hidden;
    z-index: 50;
}
#footer .push {
	height: 50px;
}
#footer .foot_in {
	margin-bottom: 40px;
	/*border-bottom: 1px solid #fff;*/
}
#footer .foot_left {
	font-family: 'Averia Serif Libre';
    text-align: center;
    font-size: 15px;
    line-height: 1;
    letter-spacing: 1px;
	color: #000;
}
#footer .foot_left a{
	font-family: 'Averia Serif Libre', cursive;
    font-weight: 100;
	color: #000;
}
#footer .foot_right {
	font-size: 10px;
    text-align: center;
	color: #000;
    line-height: 3;
    letter-spacing: 1px;
}
#footer_tp {
    position: absolute;
    width: 100%;
    bottom: 0;
    overflow: hidden;
    z-index: 50;
}
#footer_tp .foot_in {
	margin-bottom: 40px;
	/*border-bottom: 1px solid #fff;*/
}
#footer_tp .foot_left {
	font-family: 'Averia Serif Libre';
    text-align: center;
    font-size: 15px;
    line-height: 1;
    letter-spacing: 1px;
}
#footer_tp .foot_left a{
	font-family: 'Averia Serif Libre', cursive;
    font-weight: 100;
	color: #fff;
}
#footer_tp .foot_right {
	font-size: 10px;
    text-align: center;
    line-height: 3;
    letter-spacing: 1px;
}


@media screen and (max-width: 768px) {
	
	#footer {
		bottom: 0;
		position: absolute;
		margin: 10% auto;
	}
	#footer .foot_left {
		font-size: 0.7em;
		line-height: 1.4;
		letter-spacing: 0.5px;
	}
	#footer .foot_right {
		font-size: 0.7em;
		letter-spacing: 0.5px;
	}
	#footer_tp {
		bottom: 0;
		position: fixed;
	}
	#footer_tp .foot_left {
		font-size: 0.7em;
		line-height: 1.4;
		letter-spacing: 0.5px;
	}
	#footer_tp .foot_right {
		font-size: 0.7em;
		letter-spacing: 0.5px;
	}
}



@import url(https://fonts.googleapis.com/css?family=Bitter);
    body {
      margin: 0;
      font-family: 'Bitter', serif;
      text-align: center;
    }
    .holder,
    .first,
    .second,
    .third {
      height: 100vh;
      width: 100vw;
    }
    .first,
    .second,
    .third {
      position: absolute;
    }
    .second,
    .third {
      opacity: 0;
    }
    .holder {
      height: 100vh;
      position: relative;
      z-index: 1;
    }

    .txt {
      margin-top: calc(45vh - 45px);
      position: absolute;
      width: 100%;
      z-index: 1000;
    }
    h1 {
		font-family: 'Averia Serif Libre';
		font-size: 40px;
		font-weight: 400;
		color: #fff;
		margin: 0;
    }
    h1 a{
		color: #fff;
    }
    p {
		font-family: 'Averia Serif Libre';
		font-size: 1rem;
		margin-top: 1%;
    }

@media screen and (max-width: 768px) {
	
	h1 {
		font-size: 2.2em;
    }
}